Subject: Help with search

From: [email-masked] (the chuckster)
Date: 16 Feb 1995 15:06:25 GMT

I have desperately been trying to find information on an LA firm called Snow
Engineering (or Sno-E). They are an East coast based firm, although they do
have at least one branch in Colorado that I know of. They handle many
different aspects of ski area development and design, and any help on this
would be immensely appreciated. It has become somewhat of a mission for me
to get in contact with them. Any info whatsoever may be e-mailed or posted,
it makes no difference. Thank You.
-- 
Jerrod J Brown
[email-masked]
-From all of us here at The Naked Fish,  May your yard
 be filled with your neighbors trash. Have a nice day.